<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\DomainModel;
use CodeIgniter\HTTP\IncomingRequest;

class DomainHelper extends EquipmentHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(field: DomainModel::TITLE);
    }
}
